"""empty message

Revision ID: f770a0e1b254
Revises: 6493274c8e22
Create Date: 2020-01-23 15:36:00.684508

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'f770a0e1b254'
down_revision = '6493274c8e22'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('healthcheck', sa.Column('value', sa.Text(), nullable=True))
    op.add_column('hist_health', sa.Column('value', sa.Text(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('hist_health', 'value')
    op.drop_column('healthcheck', 'value')
    # ### end Alembic commands ###
